## oem-sutton.bachman-bast-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.bachman-bast-meta (20.04ubuntu3) focal; urgency=medium

  * Keep one metabug id in changelog.

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Dec 2024 16:09:02 +0800

oem-sutton.bachman-bast-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P7.

 -- Bin Li <bin.li@canonical.com>  Tue, 19 Dec 2023 11:21:33 +0800

oem-sutton.bachman-bast-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Bast. (LP: #2036416)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 Sep 2023 18:54:25 +0800
