=== debian/control ===
Source: oem-sutton.bachman-bast-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bachman.bast-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bachman.bast-focal-oem

Package: oem-sutton.bachman-bast-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkStation P7
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkStation P7
 It installs packages needed to support this hardware fully.

Package: oem-sutton.bachman-factory-bast-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
Suggests: oem-sutton.bachman-bast-doc
Description: hardware support for Lenovo ThinkStation P7 (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo ThinkStation P7
 It installs packages needed to support this hardware fully. (factory)
